
Figure - Bug #118580
IOVDEV-32947【内部】【解决方案】【VC1】【0088】【实车】【EE环境】 副屏进入屏保状态，时间控件不
显示；
2023-06-06 16:44 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【出现时间】：2023.6.6 13:50:07

【前提条件】：

1、车机上电

【操作步骤】：

1、副屏进入屏保状态，

【实际结果】：

时间控件不显示；

【期望结果】：

应正常显示时间空间

【备 注】：安卓日志已上云

【车 架 号】：LJD8BB3F9P0000385

【环境信息】：EE

【版本详情】：03.02.0088.C103.03

【复归方法】：无

【数采编号】0340024

History

#1 - 2023-06-06 17:31 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

【状态】

UI问题请给出现象视频或者截图，单纯提供log无法进行分析。

【下一步】

请客户给出视频或者截图

#2 - 2023-06-06 17:39 - CD TEST-方永红

6.6

已同步
#3 - 2023-06-07 17:07 - CDTS_TEST 王成

- File 5-135007  副屏屏保时间控件不显示.mp4 added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD APP-王营

#4 - 2023-06-07 20:31 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

【分析】

根据Log可知，用户使用的是图片屏保，并不是时钟屏保

06-06 13:50:15.931  1556  1631 I DreamController: Stopping dream:

name=ComponentInfo{com.thundercomm.screensaver/com.thundercomm.saverphototable.FlipperDream}

时钟屏保对应的是下面的log

06-07 20:31:13.781  1080  1181 I DreamController: Starting dream:

name=ComponentInfo{com.thundercomm.screensaver/com.thundercomm.saverclock.service.ClockScreensaver}

#5 - 2023-06-25 14:01 - CDTS_TEST 王成

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD TPM-王祥林

客户回复：

    副屏7月底OTA 系统

#6 - 2023-07-03 20:28 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD TPM-王祥林 to CD TEST-方永红

jira票跟踪，内部关闭。

#7 - 2023-07-27 15:12 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

在没有设置时钟屏保时，不显示时钟控件是正常行为

#8 - 2023-07-27 15:12 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

1686040943102.zip 8.78 MB 2023-06-06 CD TEST-方永红

5-135007  副屏屏保时间控件不显示.mp4 1.28 MB 2023-06-07 CDTS_TEST 王成
